package:
  name: idq
  version: 0.4.0
  build_string: py36h5fab9bb_0  # [linux and py==36]
  build_string: py37h89c1867_0  # [linux and py==37]
  build_string: py38h578d9bd_0  # [linux and py==38]
  build_string: py39hf3d152e_0  # [linux and py==39]
  build_string: py36h79c6626_0  # [osx and py==36]
  build_string: py37hf985489_0  # [osx and py==37]
  build_string: py38h50d1736_0  # [osx and py==38]
  build_string: py39h6e9494a_0  # [osx and py==39]

skip: true  # [win]

test:
  script: idq-tests.sh
